var a07289 =
[
    [ "ExpansionVehicleEngineBase", "de/db8/a07289.html#a24023284914785c466e5b0b32bdef2ac", null ],
    [ "CalculateMinTorque", "de/db8/a07289.html#a880a0b837f20ee5d1b2ea740b93d157e", null ],
    [ "CalculateTorque", "de/db8/a07289.html#ac61f2b69d5765a3955cd42e0618006ca", null ],
    [ "Init", "de/db8/a07289.html#a3741ac9c8c009a0ccdc93a5b4bdb9510", null ],
    [ "Init_CarScript", "de/db8/a07289.html#a09f12b1c31d2e5a1befaa7dc00146e5d", null ],
    [ "Init_ExpansionVehicle", "de/db8/a07289.html#a238974f1babbd3920f601f9a63d11061", null ],
    [ "PreSimulate", "de/db8/a07289.html#a843851b674b6e6bee5f9fa3b7046ba2f", null ],
    [ "ProcessAcceleration", "de/db8/a07289.html#add1a77b40f005d5085b5430316f70c89", null ],
    [ "ProcessHealth", "de/db8/a07289.html#a2acfea9b81587e75dec1312134268ff1", null ],
    [ "ProcessTorque", "de/db8/a07289.html#a917eeeec1096410c83d3799b15cc4d4f", null ],
    [ "SmoothStep", "de/db8/a07289.html#a8f124acd1e815063a5bf66053b613b4e", null ],
    [ "m_DamageZone", "de/db8/a07289.html#ab349142b716bc8d72a6a9c998be2e078", null ],
    [ "m_EngineIndex", "de/db8/a07289.html#a4f4665d7689709c997e0ab560c6c0285", null ],
    [ "m_FuelConsumption", "de/db8/a07289.html#a6f1b98bfb91959e183bd967e22a60247", null ],
    [ "m_Gearbox", "de/db8/a07289.html#a2c6c99013bf44d9beaa87ecce8abcf3b", null ],
    [ "m_GearIndex", "de/db8/a07289.html#a8369b30e5facd9eedd2e963855d733db", null ],
    [ "m_Health", "de/db8/a07289.html#ad2ce87349cc56119254115ccd839e41c", null ],
    [ "m_MaxTorque", "de/db8/a07289.html#ad9dbae7e76c9ebed223551a1a680f99b", null ],
    [ "m_MinTorque", "de/db8/a07289.html#a8d100976bc00a22aca1e4cd29fd288b1", null ],
    [ "m_RPM", "de/db8/a07289.html#a6b2c5d428aef751464b7f54c422584c1", null ],
    [ "m_RPMClutch", "de/db8/a07289.html#a522e6a92f2a59c4f2de613ea4ced1450", null ],
    [ "m_RPMIdle", "de/db8/a07289.html#afb46854696edf5d8f37e760a89e0bbea", null ],
    [ "m_RPMMax", "de/db8/a07289.html#ab1db37d307c9d16fd4e0ea2d5a2adc2e", null ],
    [ "m_RPMMin", "de/db8/a07289.html#a9d33935c72334d5865c54849cdb2cbef", null ],
    [ "m_RPMRedline", "de/db8/a07289.html#a21348bae7171855b1238b8afc48c7bcd", null ],
    [ "m_State", "de/db8/a07289.html#a973076cc1b1cf4cb5766da7ecca13402", null ],
    [ "m_Throttle", "de/db8/a07289.html#aff17b2960b66250c62c243fbe7c3bd00", null ],
    [ "m_ThrottleIdle", "de/db8/a07289.html#a80d5b6d76f7b2a3fcf0461a9c1b756de", null ],
    [ "m_ThrottleIndex", "de/db8/a07289.html#a6ec9a6b1e1d9b07a34f5f39268ce7320", null ],
    [ "m_ThrottleRange", "de/db8/a07289.html#adbed5e9e10ddca8bfe77bacaffa21983", null ]
];